/* MessageDialog strings */
"OK" = "OK";
"Cancel" = "Cancelar";
"Don't Save" = "Não guardar";

/* Menu strings */
"Preferences…" = "Preferências…";
"Services" = "Serviços";
"Hide %@" = "Ocultar %@";
"Hide Others" = "Ocultar outras aplicações";
"Show All" = "Mostrar tudo";
"Quit %@" = "Sair do %@";
"Help" = "Ajuda";
"Enter Full Screen" = "Ecrã completo";
"Exit Full Screen" = "Sair do ecrã completo";

/* HTMLViewer strings */
"Open “%@” in a new window" = "Abrir “%@” numa nova janela";
"Go to “%@”" = "Ir para “%@”";

/* Default file name used for save dialogs and ExportPicture */
"untitled" = "sem nome";

/* Print progress dialog */
"Preview" = "Pré‑visualizar";
"Save" = "Guardar";
"Print" = "Imprimir";
"Canceling\u2026" = "A cancelar…";
"Processing page: %@" = "A processar página: %@";
